Thu, 01 Jun 2023 17:18:37 CEST | login

Information for RPM compat-libmpc-1.0.1-3.el7.x86_64.rpm

ID1696
Namecompat-libmpc
Version1.0.1
Release3.el7
Epoch
Archx86_64
Summarycompat/bootstrap mpc-0.9 library
Descriptioncompat/bootstrap mpc-0.9 library.
Build Time2014-06-09 19:44:58 GMT
Size41,044
93e18f4b518a0a3af1eea7e3b83157e2
LicenseLGPLv3+ and GFDL
Provides
compat-libmpc = 1.0.1-3.el7
compat-libmpc(x86-64) = 1.0.1-3.el7
libmpc.so.2()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgmp.so.10()(64bit)
libm.so.6()(64bit)
libmpfr.so.4()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libmpc.so.215
/usr/lib64/libmpc.so.2.0.087,152
Component of No Buildroots